function maximize(obj,evnt)
% maximize Set in full size screen (mode plein ecran)
% =================================================
h=gcf;
oldRootUnits=get(0,'Units');
set(0,'Units','Pixels');
pos=get(0,'ScreenSize');
set(0,'Units',oldRootUnits);
maxPos=[-3 27 pos(3)+8 pos(4)-22];
oldUnits=get(h,'Units');
oldActivePositionProperty=get(h,'ActivePositionProperty');
set(h,'Units','Pixels','ActivePositionProperty','outerposition');
set(h,'Position',maxPos,'OuterPosition',maxPos);
set(h,'Units',oldUnits,'ActivePositionProperty',oldActivePositionProperty);
end
